a:link {  font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 12px; color:  #6C6C6C; text-decoration: none}
a:visited {  font-family: "±¼¸²", "±¼¸²Ã¼"; font-size: 12px; color: #6C6C6C; text-decoration: none}
a:hover{ font-family:"±¼¸²", "±¼¸²Ã¼"; color: #333333; font-size:12px; text-decoration: underline}

BODY, table, td, tr, input {
	font-family: "±¼¸²", "±¼¸²Ã¼";
	font-size: 12px;
	color: #6C6C6C;
	text-decoration: none;
	line-height: 18px;
	scrollbar-face-color: #ffffff; 
    scrollbar-shadow-color: #CCCCC; 
    scrollbar-highlight-color: #CCCCC;
    scrollbar-3dlight-color: ffffff; 
    scrollbar-darkshadow-color: ffffff; 
    scrollbar-track-color: #FFFFFF;
    scrollbar-arrow-color: #CCCCC;

}
.inputline
{
	font-Family:"µ¸¿ò";
	font-size:9pt;
	color: #152D17;
	background-color:#ffffff;	
	border-color:#575757;
	border-width:1;
	border-style:solid;
	margin-right:0;
	padding-left:5;
	padding-right:0;
	height:19px;

